/*
 * ComboCellEditor.java
 *
 * Created on 2 ottobre 2004, 16.50
 */

package it.businesslogic.ireport.chart.gui;
import javax.swing.*;
/**
 *
 * @author  Administrator
 */
public class ComboCellEditor extends DefaultCellEditor {
    
        public ComboCellEditor(String[] items) {
            super(new JComboBox(items));
            ((JComboBox)this.editorComponent).setEditable(true);
        }
        
          public ComboCellEditor(java.util.Vector items) {
            super(new JComboBox(items));
            ((JComboBox)this.editorComponent).setEditable(true);
        }
    }
